{
  "Components@@CTA-BTN-enable": true,
  "Components@@file-names-untrim": true,
  "Components@@folder-font-bold": true,
  "Components@@colorful-folder": true,
  "Components@@file-icon-remove": false,
  "Components@@outline-enhanced": true,
  "Components@@new-tab-btn-select": "new-tab-btn-default",
  "Components@@immersive-canvas": true,
  "Components@@scrollbar-hide": true,
  "Mobile@@drawer-phone-full-width": true,
  "Mobile@@card-layout-pad-open": true,
  "Plugin@@colorful-checkbox": true,
  "Editor@@italic-color@@light": "#000000",
  "Editor@@text-highlight-bg@@light": "#000000",
  "Editor@@inline-code-normal@@light": "#000000",
  "Editor@@link-color@@light": "#000000",
  "Editor@@link-color-hover@@light": "#000000",
  "Editor@@h1-weight": 900,
  "Editor@@h2-weight": 850,
  "Editor@@h3-weight": 800,
  "Editor@@h4-weight": 750,
  "Editor@@h5-weight": 700,
  "Editor@@h6-weight": 650,
  "Editor@@h6-divider-on": false,
  "Editor@@h5-divider-on": false,
  "Editor@@h4-divider-on": false,
  "Editor@@h3-divider-on": false,
  "Editor@@h2-divider-on": false,
  "Editor@@h1-divider-on": false,
  "Editor@@collapse-icon-restore": false,
  "Editor@@inline-title-divider-remove": true,
  "Editor@@text-align-justify": false,
  "Editor@@bold-color@@dark": "#000000",
  "Editor@@bold-color@@light": "#000000",
  "Editor@@editor-grid-background-pattren": true,
  "Editor@@border-focus-mode": false,
  "Editor@@line-hover-indicator": true,
  "Appearance-light@@card-layout-open-light": true
}